.u-section-1 .u-sheet-1 {
  min-height: 228px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 29px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }
}.u-block-ec03-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-ec03-3 {
  position: absolute;
  left: 0;
}

.u-block-ec03-4 {
  position: absolute;
  right: 0;
}

 .u-section-2-1 {
  background-image: url("images/FitzeVentinox8.webp");
  min-height: 50vh;
  background-position: 50% 50%;
}

 .u-section-2-2 {
  background-image: url("images/FitzeVentinox6.jpg");
  min-height: 50vh;
  background-position: 50% 50%;
} .u-section-3 {
  min-height: 395px;
}

.u-section-3 .u-list-1 {
  width: 1140px;
  margin: 0 auto 55px;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 340px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 9px;
}

.u-section-3 .u-image-1 {
  height: 237px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  width: 343px;
  margin: 40px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 9px;
}

.u-section-3 .u-image-2 {
  height: 237px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  width: 343px;
  margin: 40px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 9px;
}

.u-section-3 .u-image-3 {
  height: 237px;
  object-position: 50% 86.64%;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  width: 343px;
  margin: 40px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 643px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 223px;
    width: 323px;
  }

  .u-section-3 .u-image-2 {
    height: 223px;
    width: 323px;
  }

  .u-section-3 .u-image-3 {
    height: 223px;
    width: 323px;
  }
}

.u-section-3 .u-image-2,
.u-section-3 .u-image-2:before,
.u-section-3 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-image-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  border-color: #9a8a62 !important;
  border-style: solid !important;
  border-top-width: 1px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-bottom-width: 1px !important;
}

.u-section-3 .u-image-2 {
  border-style: solid !important;
}

.u-section-3 .hover > .u-container-layout .u-image-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  border-color: #9a8a62 !important;
  border-style: solid !important;
  border-top-width: 1px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-bottom-width: 1px !important;
}

.u-section-3 .u-image-2 {
  border-style: solid !important;
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-image-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  border-color: #9a8a62 !important;
  border-style: solid !important;
  border-top-width: 1px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-bottom-width: 1px !important;
}

.u-section-3 .u-image-1 {
  border-style: solid !important;
}

.u-section-3 .hover > .u-container-layout .u-image-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  border-color: #9a8a62 !important;
  border-style: solid !important;
  border-top-width: 1px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-bottom-width: 1px !important;
}

.u-section-3 .u-image-1 {
  border-style: solid !important;
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 :hover > .u-container-layout .u-image-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  border-color: #9a8a62 !important;
  border-style: solid !important;
  border-top-width: 1px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-bottom-width: 1px !important;
}

.u-section-3 .u-image-3 {
  border-style: solid !important;
}

.u-section-3 .hover > .u-container-layout .u-image-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  border-color: #9a8a62 !important;
  border-style: solid !important;
  border-top-width: 1px !important;
  border-left-width: 1px !important;
  border-right-width: 1px !important;
  border-bottom-width: 1px !important;
}

.u-section-3 .u-image-3 {
  border-style: solid !important;
} .u-section-4 {
  min-height: 430px;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  filter: none;
  margin: 20px auto 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 375px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 19px 20px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 19px 20px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 19px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 309px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }
}

.u-section-4 .u-text-2,
.u-section-4 .u-text-2:before,
.u-section-4 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-text-2 {
  transform: translateX(10px) translateY(0px) !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
}

.u-section-4 .u-text-2 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-4 .hover > .u-container-layout .u-text-2 {
  transform: translateX(10px) translateY(0px) !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
}

.u-section-4 .u-text-2 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-4 .u-text-4,
.u-section-4 .u-text-4:before,
.u-section-4 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-text-4 {
  transform: translateX(10px) translateY(0px) !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
}

.u-section-4 .u-text-4 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-4 .hover > .u-container-layout .u-text-4 {
  transform: translateX(10px) translateY(0px) !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
}

.u-section-4 .u-text-4 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-4 .u-text-6,
.u-section-4 .u-text-6:before,
.u-section-4 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 :hover > .u-container-layout .u-text-6 {
  transform: translateX(10px) translateY(0px) !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
}

.u-section-4 .u-text-6 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}

.u-section-4 .hover > .u-container-layout .u-text-6 {
  transform: translateX(10px) translateY(0px) !important;
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-top-width: 0px !important;
  border-left-width: 0px !important;
  border-right-width: 0px !important;
  border-color: #404040 !important;
}

.u-section-4 .u-text-6 {
  border-style: solid !important;
  border-width: 2px !important;
  border-color: transparent !important;
}